<?php 
	require "_header.php";
	require "data/combo_semester.php";
?>
<div id="main-content">
<script type="text/javascript">
var labelArray;
labelArray = [
	['Enrollment Reg No:']
];


var student_gturegno = new Ext.form.NumberField({
	name: 'student_gturegno',
	id:'student_gturegno',
	labelSeparator:'',	
	tabIndex:2,
	fieldLabel :labelArray[0] ,
	allowBlank:false,
	allowNegative: false,
	allowDecimals: false,
	width: 180
});



Ext.onReady(function(){
	Ext.QuickTips.init();
	
	var StudentPerfomanceForm = new Ext.FormPanel({
    	labelWidth: 80,
        url:'report-student-overall-perfomance-result.php',
		frame:true,
		autoHeight: true,
		standardSubmit:true,
        title: '',
        bodyStyle:'padding:6px 6px 0',
        layout:'form',
		defaultType: 'textfield',
        items :[student_gturegno]
 	});
	
	var StudentPerfomanceWindow = new Ext.Window({
        title: 'Student Overall Perfomance',
        autoHeight: true,
        width: 310,
		modal:true,
        layout: 'fit',
		border: false,
		closeAction:'close',
		collapsible:'true',
		items: StudentPerfomanceForm,
		buttonAlign: 'center',
	    buttons: [{
			text:'View Report',
			iconCls: 'new-tab',
			handler: function(b, e){	
				var student_gturegno=StudentPerfomanceForm.getForm().findField('student_gturegno').getValue();
		
			
		//	alert(show_mobile_no);
			
			var redirect = 'report-student-overall-perfomance-result.php?student_gturegno='+student_gturegno ; 
                window.location = redirect;
			}
		},{
			text: 'Reset', 
			iconCls: 'icon-reset',
			handler: function(){   
			  	StudentPerfomanceForm.getForm().reset();
				Ext.getCmp('student_gturegno').focus(true,500);
			}
		},{
		  	text: 'Close',
			iconCls: 'icon-close',
			handler: function () {    
				StudentPerfomanceWindow.close();
			}
      	}]
	});
	
	var varWidth =  (screen.width - StudentPerfomanceWindow.width)/2;
	StudentPerfomanceWindow.setPosition(varWidth,((screen.height/4)-85));
	StudentPerfomanceWindow.show();
	Ext.getCmp('student_gturegno').focus(true,1000);
});
</script>
</div>
<?php require "_footer.php";?>